Lingua-ENG-Inflect

Errors

Lingua-ENG-Inflect-0.0577 has the following 1 errors.

CategoryError
use_warningsLingua::ENG::Inflect